Skip to main content
POST
[GPU] Detach a GPU from an instance

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).

Path Parameters

id
string<uuid>
required

A UUID string identifying this Instance.

instance_id
string
required

Unique identifier of the compute instance.

organization_id
string
required

Unique identifier of the organization that owns the resource.

project_id
string
required

Unique identifier of the project containing the resource.

Body

application/json
name
string
required

Instance hostname

Maximum string length: 255
vpc_id
string<uuid> | null
write-only
tags
string[]

Custom tags

Maximum string length: 50

Response

GPU detachment initiated successfully